# ===================================
#  List Column Definitions
# ===================================

columns:
  id:
    label: ID
    type: text
  label:
    label: Label
    type: text
    searchable: true
